# GimpUi.ColorDisplayStack

    const GimpUi = imports.gi.GimpUi;

    let colorDisplayStack = new GimpUi.ColorDisplayStack();

A stack of color correction modules.

## Hierarchy

- GObject.Object
  - GimpUi.ColorDisplayStack

## Constructors

- GimpUi.ColorDisplayStack.new

## Methods

- GimpUi.ColorDisplayStack.prototype.add
- GimpUi.ColorDisplayStack.prototype.changed
- GimpUi.ColorDisplayStack.prototype.clone
- GimpUi.ColorDisplayStack.prototype.convert_buffer
- GimpUi.ColorDisplayStack.prototype.get_filters
- GimpUi.ColorDisplayStack.prototype.remove
- GimpUi.ColorDisplayStack.prototype.reorder_down
- GimpUi.ColorDisplayStack.prototype.reorder_up

## Signals

- added
- changed
- removed
- reordered